### Method

# Meta Backlight set_brightness

#### Declaration [src]

    void
    meta_backlight_set_brightness (
      MetaBacklight* backlight,
      int brightness
    )

#### Description [src]

Sets the brightness target of the backlight. The target is a value between the minimum and maximum brightness of the backlight.

Sets property | `Meta.Backlight:brightness`

#### Parameters

`brightness`

  Type: `int`

  The brightness target.